{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "PackageDownloadDirectory": "C:\\temp\\packages",
  "Workers": {
    "Cpp": "http://localhost:8081"
  }
}
